#main-wrap .container {
    max-width: 100% !important;
    margin: 0;
    padding: 0;
}

.mp_lp_container {
    max-width: 1600px;
    margin: 0px auto;
    padding: 30px;
}

#hp-hero-rotator {
    margin: 0;
    max-height: 600px;
}

.carousel-indicators li {
    width: 50px !important;
    height: 2px !important;
    
}

i.fa.fa-check-circle-o.refurb_icon {
    font-size: 30px;
    color: #00cfb6;
    text-align: center;
    display: block;
    margin: 20px auto;
}

.massive_savings {
    background: #efefef;
    margin-bottom:  20px;
}
.massive_savings h3 {
    font-size: 25px;
    font-weight: 500;
    text-align: center;
    margin-bottom: 20px;
    color: #000;
}

.massive_savings p {
    font-size: 18px;
    color: #888888;
    font-weight: 100;
    text-align: center;
    padding: 0px 50px;
}

.refurb_info {
    background-color: #ffffff;
    padding: 20px;
}

.refurb_box {
    box-shadow: 3px 3px 20px #e8e8e8;
    margin-bottom: 10px;
    height: auto;
    min-height: 300px;
    padding: 20px;
}

.refurb_box h3 {
    font-size: 25px;
    font-weight: 500;
    margin-bottom:10px;

}

.refurb_box p {
    font-size: 16px;
    color: #888;
    font-weight: 100;
}

.refurb_divider {
    height: 2px;
    background: #00cfb6;
    width: 100px;
    margin-bottom: 10px;
}





/*
Fade content bs-carousel with hero headers
Code snippet by maridlcrmn (Follow me on Twitter @maridlcrmn) for Bootsnipp.com
Image credits: unsplash.com
*/

/********************************/
/*       Fade Bs-carousel       */
/********************************/
.fade-carousel {
    position: relative;
    height: 100vh;
}
.fade-carousel .carousel-inner .item {
    height: 100vh;
    max-height: 600px;
}
.fade-carousel .carousel-indicators > li {
    margin: 25px 2px;
    background-color: #fff;
    border-color: #ffffff;
    opacity: .7;
}
.fade-carousel .carousel-indicators > li.active {
  width: 50px;
  height: 3px;
  opacity: 1;
}

/********************************/
/*          Hero Headers        */
/********************************/
.hero {
    position: absolute;
    top: 50%;
    left: 40%;
    z-index: 3;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
    -webkit-transform: translate3d(-50%,-50%,0);
    -moz-transform: translate3d(-50%,-50%,0);
    -ms-transform: translate3d(-50%,-50%,0);
    -o-transform: translate3d(-50%,-50%,0);
    transform: translate3d(-50%,-50%,0);
}
.hero h1 {
    font-size: 5em;
    font-weight: bold;
    margin: 0;
    padding: 0;
    line-height: 65px;
    text-transform: capitalize;
}

.hero h1 span {
    font-size: inherit;
    font-weight: 100;
    margin: 0;
    padding: 0;
    line-height: 65px;
    text-transform: capitalize;
}

.hero h3 {
    font-size: 3em;
    font-weight: bold;
    margin: 0;
    padding: 0;
    line-height: 65px;
    text-transform: capitalize;
    color: #ffffff;
}

.hero h3 span {
    font-size: inherit;
    font-weight: 100;
    margin: 0;
    padding: 0;
    line-height: 65px;
    text-transform: capitalize;
}

.hero p {
    font-size: 16px;
    border: 1px solid #00cfb6;
    background:  #00cfb6;
    width: 150px;
    text-align: center;
    padding: 2px 0px 0px 0px;
    margin-bottom: 10px;
    text-shadow: none;
}

.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s; 
}
.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s;    
}

/********************************/
/*            Overlay           */
/********************************/
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: #080d15;
    opacity: .1;
    display: none;
}

/********************************/
/*          Custom Buttons      */
/********************************/
.btn.btn-lg {padding: 10px 40px;}
.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus {
    color: #f5f5f5;
    background-color: #00a7bb;
    border-color: #00a7bb;
    outline: none;
    margin: 20px auto;
    text-transform: capitalize;
    font-size: 14px;
}

/********************************/
/*       Slides backgrounds     */
/********************************/
.fade-carousel .slides .slide-1, 
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3 {
  height: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.fade-carousel .slides .slide-1 {
  background-image: url(//images.monoprice.com/mp/category/refurbished/monoprice_refurbished_1800x580.jpg);
}


/********************************/
/*          Media Queries       */
/********************************/
@media screen and (min-width: 980px){
    .hero { width: 980px; }    
}
@media screen and (max-width: 640px){
    .hero h1 { font-size: 4em; }    
}

@media only screen and (max-width: 1200px) {
    .hero {
    left: 48%;
    }

    .b2b_cat_img img {
    width: 100%;
    padding: 30px;
    }

    .b2b_category p {
    padding-right: 0px;
    
    }

    .b2b_category_grey p {
    padding-right: 0px;
    
    }

}

@media only screen and (max-width: 768px) {
    .hero h1 {
    font-size: 3em;
    line-height: 50px;
    }

    .hero h1 span {
    line-height: 50px;
    }

    .hero h3 {
    font-size: 2em;
    line-height: 35px;
    
}

.hero h3 span {
    line-height: 35px;
    
    }

    .b2b_category {
    padding-left: 0px;
    
    }

    .b2b_category_grey {
    padding-left:0px;
    }

    

    .b2b_cat_img {
    padding: 5px;
    }
    
}

@media only screen and (max-width: 320px) {
    
    
}


